"124.title" = "Otvori novije";
"125.title" = "Otvori novije";
"126.title" = "Očisti izbornik";
"129.title" = "Postavke…";
"130.title" = "Usluge";
"131.title" = "Usluge";
"134.title" = "Sakrij MediaInfo";
"136.title" = "Zatvori MediaInfo";
"145.title" = "Sakrij ostalo";
"150.title" = "Prikaži sve";
"19.title" = "Prozor";
"197.title" = "Kopiraj";
"198.title" = "Odaberi sve";
"205.title" = "Uredi";
"217.title" = "Uredi";
"23.title" = "Smanji";
"24.title" = "Prozor";
"295.title" = "Prikaz";
"296.title" = "Prikaz";
"297.title" = "Sakrij alatnu traku";
"490.title" = "Pomoć";
"491.title" = "Pomoć";
"492.title" = "MediaInfo Website";
"5.title" = "Postavi sve naprijed";
"58.title" = "Više o aplikaciji MediaInfo";
"597.title" = "Stablo";
"598.title" = "Tekst";
"603.title" = "Izvoz…";
"72.title" = "Otvori…";
"73.title" = "Zatvori";
"81.title" = "Datoteka";
"83.title" = "Datoteka";
"ok7-rU-jbg.title" = "Osnovno";
